@charset "utf-8";
header, nav, section, article, aside, figure, footer{
	
	display:block;
}
.limpiar{
	clear:both;
}
a img{
	border:none;
}
body{
	margin: 0 auto;
	background-attachment: fixed;
    overflow-x:hidden;
	background-color: #fff;
	background-position: center;
}
p{
	font-size: 15px;
	color: #444;
	text-align: justify;
	font-family: "Jost", sans-serif;
	font-weight: bold;
	line-height: 1.5em
}
p1{
	font-family: "Jost", sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-align: justify;
	
	}
p2{
	font-size: 15px;
	color: #ffff;
	text-align: center;
	font-family: "Jost", sans-serif;
	font-weight: bold;
	}
p3{
	font-size: 10px;
	color: #ffff;
	text-align: justify;
	font-family: "Jost", sans-serif;
	font-weight: bold;
	}
p4{
	font-size: 14px;
	color: #777;
	text-align: center;
	font-family: "Jost", sans-serif;
	font-weight: bold;
	}
p5{
	font-size: 15px;
	color: #555;
	text-align: center;
	font-family: "Century Gothic";
	font-weight: bold;
	}

h1{
	font-family: "Jost", sans-serif;
	color: #663300;
	text-align: center;
	font-size: 25px;
	font-weight: bold;
}
h2{
	font-family: "Jost", sans-serif;
	color: #b22d00;
	text-align: center;
	font-size: 25px;
	font-weight: bold;
	}
h3{
	font-family: "Jost", sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	}
h4{
	font-family: "Jost", sans-serif;
	font-size: 16px;
	font-weight: bold;
	color:#666;
	text-align: center;
	}
h5{
	font-family: "Jost", sans-serif;
	color:#ec731e;
	font-size: 15px;
	font-weight: bold;
	}

/*--- Maquetacion ---*/
#contenedor{
	width: 100%;
	margin: 0 auto;
	margin-top:0
	
}
/*--cabecera--*/
#cabecera{
	height: auto;
	width: 100%;
}
	

	
.flotante {
	display: scroll;
	position: fixed;
	bottom: 10px;
	right: 15px;
	z-index: 999;
}
/*======================================
            SLIDER CORTINA
======================================*/

/* CONTENEDOR */
.slider-cortina{
    width:100%;
    margin:0;
    padding:0;
    overflow:hidden;
    position:relative;
    display:block;
}

/* SLIDER */
.slider{
    width:100%;
    height:600px;
    margin:0;
    padding:0;
    position:relative;
    overflow:hidden;
}

/* CADA IMAGEN */
.slide{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;

    clip-path: inset(0 100% 0 0);
    transition:clip-path 1.6s ease-in-out;
}

/* IMAGEN */
.slide img{
    width:100%;
    height:100%;
    object-fit:cover;
    object-position:left center;
    display:block;
}

/* IMAGEN ACTIVA */
.slide.activo{
    clip-path: inset(0 0 0 0);
}


/*======================================
            BANNER
======================================*/

.banner{
    width:100%;
    overflow:hidden;

    /* Animación de entrada */
    opacity:0;
    transform:translateX(-120px);

    animation:bannerEntrada 1.2s ease forwards;
}

.banner img,
.banner-biomed img,
.banner-psicologia img{

    width:100%;
    height:100%;

    object-fit:cover;

    object-position:left center;

    display:block;

}

@keyframes bannerEntrada{

    from{
        opacity:0;
        transform:translateX(-120px);
    }

    to{
        opacity:1;
        transform:translateX(0);
    }

}



#boton1{
    width:60%;
    display:flex;
    justify-content:center;
    align-items:center;
    margin:20px auto;
}

.menu1{
    width:auto;
    margin-top:5px;
}
/*--LABORATORIO--*/

/* CONTENEDOR PRINCIPAL */
#cuerpo{
    width: 100%;
    min-height: 100vh;

    background-image:url("../imagenes/fon1.png");;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;

    padding: 50px 0;
    box-sizing: border-box;
}

/* TODOS LOS TÍTULOS PRINCIPALES */
.titulo1,
.titulo2,
.titulo7,
.titulo8,
.titulo9,
.titulo13{
    width: 50%;
    margin: 30px auto;
	background: #003080;
    text-align: center;
    border: 2px solid #555;
    border-radius: 10px;
    padding: 20px;
    box-sizing: border-box;
}
.titulo3,
.titulo4,
.titulo5,
.titulo6,
.titulo14{
	width: 50%;
    margin: 30px auto;
	background: #29AEC0;
    text-align: center;
    border: 2px solid #555;
    border-radius: 10px;
    padding: 20px;
    box-sizing: border-box;
}
.titulo11,
.titulo12,
.titulo15{
	width: 50%;
    margin: 30px auto;
	background: #7A6878;
    text-align: center;
    border: 2px solid #555;
    border-radius: 10px;
    padding: 20px;
    box-sizing: border-box;
}

.titulo1 h1,
.titulo2 h1,
.titulo3 h1,
.titulo4 h1,
.titulo5 h1,
.titulo6 h1,
.titulo7 h1,
.titulo8 h1,
.titulo9 h1,
.titulo11 h1,
.titulo12 h1,
.titulo13 h1,
.titulo14 h1,
.titulo15 h1{
    margin: 0;
    font-size: 35px;
    font-family: "Jost", sans-serif;
    color: #fff;
    line-height: 1.3;
}

/*======================================
            TEXTO 1
======================================*/

.texto1{

    max-width:1200px;
    margin:30px auto;
    padding:0 20px;
    text-align:center;

}

.texto1 p{

    margin:0;

    font-family:"Jost", sans-serif;
    font-size:22px;
    font-weight:400;

    color:#444444;

    line-height:1.8;

    text-align:justify;

}
@media screen and (max-width:920px){

    .texto1{

        margin:25px 20px;

    }

    .texto1 p{

        font-size:17px;
        line-height:1.7;

    }

}
@media screen and (max-width:576px){

    .texto1{

        margin:20px;

    }

    .texto1 p{

        font-size:16px;
        line-height:1.6;

    }

}

/* CONTENEDOR DE IMAGEN Y EXÁMENES */


.contenido-laboratorio{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    flex-wrap: wrap;
}

/* IMAGEN */
.foto1{
    width: 35%;
    margin-left: 10%;
    text-align: center;
    box-sizing: border-box;
}

.foto1 img{
    width: 100%;
    max-width: 450px;
	box-shadow:2px 2px 5px #111e6c;
    border-radius: 20px;
    height: auto;
    display: block;
    margin: auto;
}


/*======================================
    CONTENEDOR PRINCIPAL
======================================*/

.contenido-laboratorio{

    width:100%;

    display:flex;
    justify-content:space-between;
    align-items:stretch;

    margin:40px 0;

}

/*======================================
            FOTO
======================================*/

.foto1{

    width:35%;
    margin-left:10%;

    display:flex;
    align-items:center;

}

.foto1 img{

    width:100%;
    max-width:420px;
    height:auto;

    border-radius:20px;

    box-shadow:2px 2px 6px #111e6c;

    display:block;

}

/*======================================
      CONTENEDOR ESPECIALIDADES
======================================*/

.contenedor-examen{

    width:35%;
    margin-right:10%;

    display:grid;

    grid-template-columns:repeat(2,1fr);

    gap:20px;

    align-content:space-between;

}

/*======================================
        CUADROS
======================================*/

.ex{

    background:rgba(255,255,255,.70);

    border-radius:20px;

    box-shadow:2px 2px 5px #111e6c;

    padding:20px;

    display:flex;

    flex-direction:column;

    justify-content:center;

    align-items:center;

    text-align:center;

}

.ex img{

    width:80px;
    height:auto;

    margin-bottom:15px;

}

.ex h3{

    margin:0;

    font-family:"Jost",sans-serif;

    font-size:18px;

    color:#003080;

    font-weight:600;

    line-height:1.3;

}
@media screen and (max-width:920px){

    .contenido-laboratorio{

        display:flex;
        flex-direction:column;
        align-items:center;

        width:100%;
        margin:0;
        padding:0;

        box-sizing:border-box;

    }

    .foto1{

        width:90%;
        margin:0 auto 30px;
        padding:0;

        box-sizing:border-box;

    }

    .foto1 img{

        width:100%;
        max-width:500px;
        margin:auto;
        display:block;

    }

    .contenedor-examen{

        width:90%;

        margin:0 auto;

        display:grid;

        grid-template-columns:1fr;

        gap:20px;

        box-sizing:border-box;

    }

    .ex{

        width:100%;

        box-sizing:border-box;

    }

}
@media screen and (max-width:576px){

    .foto1{

        width:90%;
        margin:0 auto 25px;

    }

    .contenedor-examen{

        width:90%;
        margin:0 auto;

    }

    .ex{

        padding:20px;

    }

    .ex img{

        width:70px;

    }

    .ex h3{

        font-size:15px;

    }

}



#cuerpo1{
	background-repeat: no-repeat;
	background-image: url("../imagenes/fon2.png");
	height: 100%;
	margin-top:5px;
	margin-bottom: 5px;
	padding-left: 25px;
	padding-top: 25px;
	padding-bottom: 25px;
	background-attachment: fixed;
	background-position: center;
	}


/*=========================================
      ANIMACIÓN SERVICIOS
=========================================*/

.servicio{

    text-align:center;

    opacity:0;

    transform:translateY(70px);

    transition:all .9s ease;

}

.servicio.visible{

    opacity:1;

    transform:translateY(0);

}
/*====================================================
        FOTO + SERVICIOS
====================================================*/

.contenido-servicios{

    width:100%;

    display:flex;

    justify-content:space-between;

    align-items:flex-start;

    margin:40px 0;

}

/* FOTO */

.foto2{
	

    width:90%;

    margin:0 auto 35px;

    text-align:center;

}

.foto2 img{
	

    width:100%;

    max-width:450px;

    height:auto;

    display:inline-block;

    border-radius:20px;

    box-shadow:2px 2px 5px #111e6c;

}

/* SERVICIOS */

.contenedor-servicio{

    width:35%;

    margin-right:10%;

    display:grid;

    grid-template-columns:repeat(2,1fr);

    gap:25px;

}

/* CADA SERVICIO */

.servicio{

    text-align:center;

}

/* IMAGEN */

.servicio img{
	
	margin-top:30%;

    width:100%;

    display:block;

    border-radius:20px;

    box-shadow:2px 2px 5px #111e6c;

}

/* TEXTO */

.texto-servicio{

    margin-top:15px;

    font-family:"Jost",sans-serif;

    font-size:15px;

    color:#555555;

    line-height:1.5;

    text-align:center;

}
/*==================================================
        TABLET (920px)
==================================================*/

@media screen and (max-width:920px){

    .contenido-servicios{

        width:100%;

        display:flex;

        flex-direction:column;

        align-items:center;

    }

    /* FOTO */

    .foto2{

        width:90%;

        margin:0 auto 40px;

        display:flex;

        justify-content:center;

    }

    .foto2 img{

        width:auto;

        max-width:450px;

        height:auto;

        display:block;

        margin:auto;

    }

    /* SERVICIOS */

    .contenedor-servicio{

        width:90%;

        margin:0 auto;

        display:grid;

        grid-template-columns:repeat(2,1fr);

        justify-items:center;

        gap:25px;

    }

    .servicio{

        width:100%;

        text-align:center;

    }

    .servicio img{

        width:auto;

        max-width:100%;

        height:auto;

        display:block;

        margin:auto;

        border-radius:20px;

        box-shadow:2px 2px 5px #111e6c;

    }

}
/*==================================================
            CELULARES
==================================================*/

@media screen and (max-width:576px){

    /* FOTO */

    .foto2{

        width:100%;

        display:flex;

        justify-content:center;

        margin:0 auto 35px;

    }

    .foto2 img{

        width:auto;

        max-width:300px;

        height:auto;

        display:block;

        margin:auto;

    }

    /* SERVICIOS */

    .contenedor-servicio{

        width:100%;

        display:flex;

        flex-direction:column;

        align-items:center;

        gap:30px;

        margin:0 auto;

    }

    .servicio{

        width:100%;

        display:flex;

        flex-direction:column;

        align-items:center;

    }

    .servicio img{

        width:auto;

        max-width:300px;

        height:auto;

        display:block;

        margin:auto;

        border-radius:20px;

    }

    .texto-servicio{

        width:90%;

        margin:15px auto 0;

        font-size:15px;

        text-align:center;

        line-height:1.5;

    }

}
#cuerpo2{
	background-repeat: no-repeat;
	background-image: url(../imagenes/fon5.png);
	margin-top: 20px;
	margin-bottom: 5px;
	padding-left: 25px;
	padding-top: 25px;
	padding-bottom: 25px;
	background-attachment: fixed;
	background-position: center;

    }
/*=========================================
        SOCIOS
=========================================*/

.contenido-socio{

    width:100%;

    display:flex;

    justify-content:space-between;

    align-items:center;

    margin:40px 0;

}
.soc{

    width:35%;

    margin-left:10%;

    font-family:"Jost",sans-serif;

    font-size:20px;

    color:#555555;

    text-align:justify;

    line-height:1.8;

}
.item{

    position:relative;

    padding-left:35px;

    margin-bottom:20px;

}

.item::before{

    content:"➜";

    position:absolute;

    left:0;

    color:#003080;

    font-size:20px;

    font-weight:bold;

}
.especialidad{

    position:relative;

    padding-left:40px;

    margin-bottom:15px;

}
.especialidad:nth-of-type(4)::before{

    content:"🩻";

    position:absolute;

    left:0;

}

.especialidad:nth-of-type(5)::before{

    content:"🦷";

    position:absolute;

    left:0;

}

.especialidad:nth-of-type(6)::before{

    content:"🧘";

    position:absolute;

    left:0;

}

.especialidad:nth-of-type(7)::before{

    content:"🧠";

    position:absolute;

    left:0;

}
.ft-socio{

    width:35%;

    margin-right:10%;

}

.ft-socio img{

    width:100%;

    max-width:450px;

    height:auto;

    display:block;

    margin:auto;

    border-radius:20px;

    box-shadow:2px 2px 5px #111e6c;

}
@media screen and (max-width:920px){

    .contenido-socio{

        flex-direction:column;

    }

    .soc{

        width:90%;

        margin:0 auto 30px;

    }

    .ft-socio{

        width:90%;

        margin:0 auto;

    }

}



/*==========================================
        VIDEO + TEXTO
==========================================*/

.contenedor-ayuda{

    width:80%;

    margin:60px auto;

}

.fila-ayuda{

    display:flex;

    justify-content:space-between;

    align-items:center;

    gap:50px;

    margin-bottom:45px;

}

/* VIDEO */

.video-contenedor{

    flex:0 0 250px;

}

.video1{

    width:250px;

    height:400px;

    object-fit:cover;

    border-radius:20px;

    display:block;

    box-shadow:2px 2px 5px #111e6c;

}

/* TEXTO */

.ayud{

    flex:1;

}

.ayud p{

    font-family:"Jost",sans-serif;

    font-size:20px;

    color:#555555;

    line-height:1.9;

    text-align:justify;

}

/*==========================================
            GALERÍA
==========================================*/

.contenedor-fotos{

    display:grid;

    grid-template-columns:repeat(3,1fr);

    gap:30px;

}

.ft-ayu{

    display:flex;

    justify-content:center;

    align-items:center;

}


.ft-ayu img:hover{

    transform:translateY(-8px) scale(1.04) rotate(-1deg);

    box-shadow:0 14px 28px rgba(17,30,108,.35);

}

.ft-ayu img{

    width:auto;
    max-width:350px;
    height:auto;

    display:block;

    border-radius:20px;

    box-shadow:2px 2px 5px #111e6c;

    transition:transform .45s ease,
               box-shadow .45s ease;

    cursor:pointer;

}
/*==================================================
        TABLET GRANDE (1200px)
==================================================*/

@media screen and (max-width:1200px){

.contenedor-ayuda{

    width:90%;

}

.contenedor-fotos{

    display:grid;

    grid-template-columns:repeat(2,1fr);

    gap:25px;

    justify-items:center;

}

.ft-ayu{

    display:flex;

    justify-content:center;

}

.ft-ayu img{

    width:100%;

    max-width:330px;

    height:auto;

}

}
/*==================================================
            TABLET (920px)
==================================================*/

@media screen and (max-width:920px){

.fila-ayuda{

    flex-direction:column;

    align-items:center;

    gap:35px;

}

/* VIDEO */

.video-contenedor{

    width:100%;

    display:flex;

    justify-content:center;

}

.video1{

    width:250px;

    height:400px;

}

/* TEXTO */

.ayud{

    width:100%;

}

.ayud p{

    font-size:18px;

}

/* FOTOS */

.contenedor-fotos{

    display:flex;

    flex-direction:column;

    align-items:center;

    gap:25px;

}

.ft-ayu{

    width:100%;

    display:flex;

    justify-content:center;

}

.ft-ayu img{

    width:auto;

    max-width:340px;

    height:auto;

}

}
/*==================================================
            CELULARES
==================================================*/

@media screen and (max-width:576px){

.video1{

    width:220px;

    height:360px;

}

.ayud p{

    font-size:17px;

}

.ft-ayu img{

    width:90%;

    max-width:300px;

    height:auto;

}

}



#cuerpo7{
	background-repeat: repeat-y;
	background-color: #999;
	height:auto;
	margin-top: 5px;
	margin-bottom:5px;
	padding-top: 25px;
	padding-bottom: 25px;	
	background-attachment: fixed;
	}


/*======================================
        BANNER CALL CENTER
======================================*/

.ft-agenda{

    width:100%;

    margin:0;

    padding:0;

    overflow:hidden;

    box-sizing:border-box;

    opacity:0;
    transform:scale(0.95);
    transition:all 1s ease;

}

.ft-agenda.visible{

    opacity:1;
    transform:scale(1);

}

.ft-agenda img{

    width:100%;

    height:auto;

    display:block;

    margin:0;

}
/*======================================
      EFECTO ZOOM AL APARECER
======================================*/

.ft-agenda{
    width:98%;
    margin:40px auto;
    text-align:center;
    box-sizing:border-box;

    opacity:0;
    transform:scale(0.92);
    transition:all 1s ease;
}

.ft-agenda.visible{
    opacity:1;
    transform:scale(1);
}

.ft-agenda img{
    width:100%;
    height:auto;
    display:block;
    margin:auto;

    border-radius:20px;
    box-shadow:2px 2px 5px #111e6c;
}


@media screen and (max-width:920px){

    .ft-agenda{

        width:100%;

        margin:0;

    }

    .ft-agenda img{

        width:100%;

        height:auto;

        object-fit:cover;

        object-position:left center;

    }

}
@media screen and (max-width:576px){

    .ft-agenda{

        width:100%;

        margin:0;

    }

    .ft-agenda img{

        width:100%;

        height:auto;

        object-fit:cover;

        object-position:left center;

    }

}



/*--Biomedic--*/

#cuerpo4{
	background-repeat: no-repeat;
	background-image: url(../imagenes/fon3.png);
	margin-top: 20px;
	margin-bottom: 5px;
	padding-left: 25px;
	padding-top: 25px;
	padding-bottom: 25px;
	background-attachment: fixed;
	background-position: center;
	}



/* CONTENEDOR FOTO5 + PERFIL */
.contenedor-perfil{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;

    margin: 40px 0;
}

/* FOTO5 */
.foto5{
    width: 35%;
    margin-left: 10%;
}

.foto5 img{
    width: 100%;
    height: auto;
    display: block;
	box-shadow:2px 2px 5px #29AEC0;
    border-radius: 20px;
}

/* PERFIL PROFESIONAL */
.perfil1{
    width: 35%;
    margin-right: 10%;

    background: #ddd;
	box-shadow:2px 2px 5px #29AEC0;
    border-radius: 20px;
    padding: 30px;
    box-sizing: border-box;

    text-align: center;
}

.perfil1 h2{
    margin-top: 0;
    font-size: 30px;
    color: #29AEC0;
    font-family:"Jost",sans-serif;
}

.perfil1 p{
    margin-bottom: 0;
    font-size: 26px;
    line-height: 1.8;
    color: #666;
   font-family:"Jost",sans-serif;
}
@media screen and (max-width:920px){


 .contenedor-perfil{
        flex-direction: column;
    }

    .foto5,
    .perfil1{
        width: 90%;
        margin: 20px 5%;
    }

    .perfil1 h2{
        font-size: 30px;
    }

    .perfil1 p{
        font-size: 20px;
    }
}
/*=========================================
        CELULARES
=========================================*/

@media screen and (max-width:576px){

.contenedor-perfil{

    width:100%;

    display:flex;

    flex-direction:column;

    align-items:center;

    justify-content:center;

    margin:40px auto;

}

/* FOTO */

.foto5{

    width:100%;

    display:flex;

    justify-content:center;

    margin:0 auto 30px;

}

.foto5 img{

    width:90%;

    max-width:320px;

    height:auto;

    display:block;

    margin:auto;

    border-radius:20px;

    box-shadow:2px 2px 5px #29AEC0;

}

/* PERFIL */

.perfil1{

    width:90%;

    max-width:340px;

    margin:0 auto;

    padding:25px;

    box-sizing:border-box;

    text-align:center;

}

.perfil1 h2{

    font-size:24px;

    line-height:1.3;

}

.perfil1 p{

    font-size:18px;

    line-height:1.7;

}

}

/*=========================================
        CONTENEDOR GENERAL
=========================================*/

.contenedor-terapias{

    width:100%;

    display:flex;

    justify-content:space-between;

    align-items:center;

    margin:50px 0;

}



/*=========================================
        TARJETAS IZQUIERDA
=========================================*/

.contenedor-mdbio{

    width:35%;

    margin-left:10%;

    display:grid;

    grid-template-columns:repeat(2,1fr);

    gap:25px;

}



/* quinta tarjeta */

.ultima{

    grid-column:1/3;

    justify-self:center;

    width:48%;

}



/*=========================================
        TARJETA
=========================================*/

.mdbio{

    background:rgba(255,255,255, 0.2);

    border-radius:25px;

    box-shadow:2px 2px 5px #29AEC0;

    padding:25px;

    text-align:center;

    transition:.5s;

}



.mdbio:hover{

    transform:translateY(-8px);

}



/*=========================================
        IMAGEN
=========================================*/

.mdbio img{

    width:170px;

    height:170px;

    border-radius:50%;

    object-fit:cover;

    display:block;

    margin:auto;

}



/*=========================================
        TEXTO
=========================================*/

.mdbio h4{

    margin-top:20px;

    color:#666;

    font-family:"Jost",sans-serif;

    font-size:18px;

    line-height:1.4;

    font-weight:600;

}



/*=========================================
        FOTO DERECHA
=========================================*/

.ft-terap{

    width:35%;

    margin-right:10%;

    text-align:center;

}



.ft-terap img{

    width:100%;

    max-width:500px;

    border-radius:20px;

    box-shadow:2px 2px 5px #29AEC0;

    display:block;

    margin:auto;

}
/*=========================================
      AJUSTE PARA 1024px
=========================================*/

@media screen and (max-width:1024px){

.contenedor-terapias{

    width:100%;

    display:flex;

    justify-content:space-between;

    align-items:center;

}

.contenedor-mdbio{

    width:38%;

    margin-left:6%;

}

.ft-terap{

    width:32%;

    margin-right:6%;

}

.ft-terap img{

    max-width:430px;

}

}
@media screen and (max-width:920px){

.contenedor-terapias{

    flex-direction:column;

}



.contenedor-mdbio{

    width:100%;

    margin:20px auto;

    display:flex;

    flex-direction:column;

    align-items:center;

}


.mdbio{

    width:90%;

}



.ultima{

    width:90%;

}



.mdbio img{

    width:220px;

    height:220px;

}



.mdbio h4{

    font-size:22px;

}



.ft-terap{

    width:90%;

    margin:40px 5%;

}

}
@media screen and (max-width:576px){

.contenedor-mdbio{

    width:100%;

    display:flex;

    flex-direction:column;

    align-items:center;

    justify-content:center;

    margin:20px auto;

    padding:0 15px;

    box-sizing:border-box;

}

.mdbio{

    width:100%;

    max-width:340px;

    padding:20px;

    margin:0 auto;

    box-sizing:border-box;

}


.mdbio img{

    width:190px;

    height:190px;

}



.mdbio h4{

    font-size:18px;

}



.ft-terap{

    width:100%;

    display:flex;

    justify-content:center;

    margin:35px auto 0;

}

.ft-terap img{

    width:90%;

    max-width:420px;

    height:auto;

}

}
/*=========================================
        CELULARES PEQUEÑOS
=========================================*/

@media screen and (max-width:400px){

    .contenedor-mdbio{

        padding:0 10px;

    }

    .mdbio{

        max-width:300px;

    }

    .mdbio img{

        width:170px;

        height:170px;

    }

    .mdbio h4{

        font-size:17px;

        line-height:1.35;

    }

}


#cuerpo5{
	background-repeat: repeat-y;
	background-color: #ddd;
	height:100%;
	margin-top: 5px;
	margin-bottom:5px;
	padding-top: 25px;
	padding-bottom: 25px;	
	background-attachment: fixed;
	}
/*=========================================
        CONTENEDOR GENERAL
=========================================*/

.contenedor-integral{

    width:100%;

    margin:50px 0;

    display:flex;

    flex-direction:column;

    align-items:center;

    justify-content:center;

    box-sizing:border-box;

}



/*=========================================
        TEXTO
=========================================*/

.integral{

    width:80%;

    margin:0 auto 40px auto;

    text-align:center;

}



.integral p{

    margin:0;

    font-family:"Jost",sans-serif;

    font-size:18px;

    line-height:1.8;

    color:#555555;

    text-align:justify;

}



/*=========================================
        FOTO
=========================================*/

.ft-oli{

    width:80%;

    text-align:center;

}



.ft-oli img{

    width:100%;

    max-width:700px;

    height:auto;

    display:block;

    margin:auto;

    border-radius:20px;

    box-shadow:2px 2px 5px #29AEC0;

    transition:.6s;

}



.ft-oli img:hover{

    transform:scale(1.02);

}
@media screen and (max-width:920px){

.contenedor-integral{

    margin:40px 0;

}



.integral{

    width:90%;

    margin:0 auto 30px auto;

}



.integral p{

    font-size:20px;

}



.ft-oli{

    width:90%;

}

}
@media screen and (max-width:576px){

.integral{

    width:95%;

}



.integral p{

    font-size:18px;

    line-height:1.7;

}



.ft-oli{

    width:95%;

}

}




/*--Perfil Psicologia--*/

#cuerpo3{
	background-repeat: no-repeat;
	background-image: url("../imagenes/fon4.png");
	height: 100%;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 25px;
	padding-top: 25px;
	padding-bottom: 25px;
	background-attachment: fixed;
	background-position: center;
	}

/*=========================================
        CONTENEDOR FOTO8 + PERFIL
=========================================*/

.contenedor-perfil2{

    width:100%;

    display:flex;

    justify-content:space-between;

    align-items:center;

    margin:50px 0;

    box-sizing:border-box;

}



/*=========================================
        FOTO
=========================================*/

.foto8{

    width:35%;

    margin-left:10%;

    text-align:center;

}

.foto8 img{

    width:100%;

    max-width:380px;

    height:auto;

    display:block;

    margin:auto;

    border-radius:20px;

    box-shadow:2px 2px 5px #7A6878;

}



/*=========================================
        PERFIL
=========================================*/

.perfil{

    width:35%;

    margin-right:10%;

    background:#ddd;

    border-radius:20px;

    box-shadow:2px 2px 5px #7A6878;

    padding:35px;

    box-sizing:border-box;

    text-align:center;

}

.perfil h2{

    margin-top:0;

    margin-bottom:25px;

    color:#7A6878;

    font-family:"Jost",sans-serif;

    font-size:38px;

}

.perfil p{

    margin:0;

    color:#333;

    font-family:"Jost",sans-serif;

    font-size:18px;

    line-height:1.8;

    text-align:justify;

}
@media screen and (max-width:920px){

.contenedor-perfil2{

    flex-direction:column;

    align-items:center;

}

/* FOTO */

.foto8{

    width:90%;

    margin:0 auto 35px;

    text-align:center;

}

.foto8 img{

    width:100%;

    max-width:340px;

}

/* PERFIL */

.perfil{

    width:90%;

    margin:0 auto;

}

.perfil h2{

    font-size:30px;

}

.perfil p{

    font-size:17px;

}

}
@media screen and (max-width:576px){

.foto8{

    width:95%;

}

.foto8 img{

    max-width:280px;

}

.perfil{

    width:95%;

    padding:25px;

}

.perfil h2{

    font-size:25px;

}

.perfil p{

    font-size:16px;

}

}



/* CONTENEDOR */

.contenedor-tes{
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    align-items:stretch;
    gap:20px;
}

/* TARJETA */

.tes{

    width:300px;
    min-height:300px;

    margin:15px;
    padding:15px;

    text-align:center;
    box-sizing:border-box;

    border-radius:20px;

    box-shadow:2px 2px 5px #7A6878;

    /* Animación */

    opacity:0;

    transform:scale(.75);

    transition:all 1s ease;

}

/* Cuando aparece */

.tes.visible{

    opacity:1;

    transform:scale(1);

}

/* TÍTULO */

.titulo-tes{

    margin-bottom:18px;

    font-family:"Jost",sans-serif;

    font-size:18px;

    color:#7A6878;

    line-height:1.4;

    opacity:0;

    transform:translateY(20px);

    transition:all .8s ease .6s;

}

/* Aparece el título */

.tes.visible .titulo-tes{

    opacity:1;

    transform:translateY(0);

}

/* IMAGEN */

.tes img{

    width:100%;

    height:auto;

    display:block;

    border-radius:20px;

}







/* --- Pie pagina ---*/

/* ===== CONTENIDO FOOTER ===== */

/*======================================
              FOOTER
======================================*/

#footer{

    width:100%;
    background:#003080;
    padding:60px 0;

}

.footer-contenedor{

    width:80%;

    margin:auto;

    display:flex;

    justify-content:center;

    align-items:stretch;

    gap:20px;

    flex-wrap:nowrap;

}

/*=========================
        LOGO
==========================*/

.footer-logo{

    width: 22%;
    min-height:280px;

    background:rgba(255,255,255,.20);
    border-radius:20px;

    display:flex;
    justify-content:center;
    align-items:center;

    padding:30px;
    box-sizing:border-box;

}

.footer-logo img{

    width:100%;
    max-width:180px;
    height:auto;

    filter:drop-shadow(2px 2px 6px rgba(0,0,0,.35));

    transition:transform .4s ease;

}

.footer-logo img:hover{

    transform:scale(1.05);

}
/*======================================
        MAPA FOOTER
======================================*/

.footer-plano{

    width:22%;

    background:rgba(255,255,255,.20);

    border-radius:20px;

    padding:15px;

    box-sizing:border-box;

    box-shadow:2px 2px 5px #111e6c;

}

.footer-plano iframe{

    width:100%;

    aspect-ratio:1/1;

    height:auto;

    border-radius:15px;

}

/*=========================
      INFORMACIÓN
==========================*/

.footer-info{

   
    width:34%;
    background:rgba(255,255,255,.20);

    border-radius:20px;

    padding:30px;
    box-sizing:border-box;

    display:flex;
    flex-direction:column;
    justify-content:center;

    min-height:280px;

}

.dato-footer{

    display:flex;
    align-items:flex-start;

    gap:15px;

    margin-bottom:25px;

}

.dato-footer:last-child{

    margin-bottom:0;

}

.dato-footer i{

    color:#FFF;

    font-size:18px;

    min-width:10px;

}

.dato-footer span{

    color:#FFF;

    font-family: "Jost", sans-serif;

    font-size:15px;

    line-height:1.8;

}

/*=========================
      REDES
==========================*/

.footer-redes{

   
    width:22%;
    background:rgba(255,255,255,.20);
    border-radius:20px;

    padding:30px;
    box-sizing:border-box;

    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;

    min-height:280px;

}

/* Título */

.footer-redes h3{

    margin:0 0 25px 0;

    font-family:"Inter", sans-serif;
    font-size:30px;
    font-weight:600;
    color:#FFF;

}

/* Contenedor de iconos */

.iconos-redes{

    display:flex;
    justify-content:center;
    align-items:center;
    gap:18px;
}

/* Botones */

.iconos-redes a{

    display:flex;
    justify-content:center;
    align-items:center;

    width:50px;
    height:50px;

    border-radius:50%;

    background:#FFF;
    color:#003080;

    font-size:15px;

    text-decoration:none;

    transition:.35s;

}


.animar-footer{

    opacity:0;

    transform:scale(1.35);

    transition:1s ease;

}

.animar-footer.visible{

    opacity:1;

    transform:scale(1);

}
.footer-logo,
.footer-plano,
.footer-info,
.footer-redes{

    flex:1;

    min-width:220px;

}

/*======================================
      COPYRIGHT DENTRO DEL FOOTER
======================================*/

.footer-copyright{

    width:100%;

    margin-top:40px;

    padding-top:25px;

    border-top:1px solid rgba(255,255,255,.25);

}

.footer-copyright a{

    display:flex;

    justify-content:center;

    align-items:center;

    gap:12px;

    text-decoration:none;

}

.footer-copyright img{

    width:35px;

    height:35px;

    transition:.35s;

}

.footer-copyright span{

    font-family:"Poppins",sans-serif;

    font-size:11px;

    font-weight:700;

    color:#FFF;

}

.footer-copyright a:hover img{

    transform:scale(1.08);

}

.footer-copyright a:hover span{

    text-decoration:underline;

}
@media screen and (max-width:920px){

.footer-contenedor{

    width:90%;

    flex-direction:column;

    align-items:center;

}

.footer-logo{

    width:90%;

    margin:auto;

}

.footer-plano{

    width:90%;

    margin:auto;

}

.footer-plano iframe{

    height:300px;

}

.footer-info{

    width:90%;

    margin:auto;

}

.footer-redes{

    width:90%;

    margin:auto;

}


    .footer-redes h3{

        font-size:28px;

    }

    .iconos-redes{

        gap:15px;

    }

    .iconos-redes a{

        width:48px;
        height:48px;

        font-size:20px;

    }

}

@media screen and (max-width:576px){
	
	
.footer-logo,
.footer-plano,
.footer-info,
.footer-redes{

    width:95%;

}

.footer-plano iframe{

    height:240px;

}

.footer-contenedor{

    width:95%;

}


    .footer-logo img{

        max-width:140px;

    }



.dato-footer{

    gap:12px;

}

.dato-footer i{

    font-size:15px;

}

.dato-footer span{

    font-size:15px;

}

 

    .footer-redes h3{

        font-size:24px;

    }

    .iconos-redes{

        gap:12px;

    }

    .iconos-redes a{

        width:42px;
        height:42px;

        font-size:18px;

    }



.footer-copyright a{

    flex-direction:column;

    gap:10px;

    text-align:center;

}

.footer-copyright span{

    font-size:10px;

    line-height:1.6;

}

.footer-copyright img{

    width:30px;

    height:30px;

}

}
/******************************************/
/***    DISEÑO PARA PC           ****/
/******************************************/
@media only screen and (max-width:1600px){
	
	
		/*--- Maquetacion ---*/
	#contenedor{
	width:100%;
    
	}
	
.flotante {
	display: scroll;
	position: fixed;
	bottom: 0px;
	right: 0px;
	z-index: 999;
}

}

/******************************************/
/***    DISEÑO PARA PC           ****/
/******************************************/
@media only screen and (max-width:1512px){
	
	
		/*--- Maquetacion ---*/
	#contenedor{
	width:100%;
    
	}
	


.flotante {
	display: scroll;
	position: fixed;
	bottom: 0px;
	right: 0px;
	z-index: 999;
}

}

/******************************************/
/***    DISEÑO PARA PC           ****/
/******************************************/
@media only screen and (max-width:1450px){
	
	
		/*--- Maquetacion ---*/
	#contenedor{
	width:100%;
    
	}
	

.flotante {
	display: scroll;
	position: fixed;
	bottom: 0px;
	right: 0px;
	z-index: 999;
}

}

/******************************************/
/***    DISEÑO PARA PC           ****/
/******************************************/
@media only screen and (max-width:1400px){
	
	
		/*--- Maquetacion ---*/
	#contenedor{
	width:100%;
    
	}



.flotante {
	display: scroll;
	position: fixed;
	bottom: 0px;
	right: 10px;
	z-index: 999;
}


	}

/******************************************/
/***    DISEÑO PARA PC           ****/
/******************************************/
@media only screen and (max-width:1366px){
	
	
		/*--- Maquetacion ---*/
	#contenedor{
	width:100%;
    
	}

	

.flotante {
	display: scroll;
	position: fixed;
	bottom: 15px;
	right: 0px;
	z-index: 999;
}

}


/******************************************/
/***    DISEÑO PARA PC           ****/
/******************************************/
@media only screen and (max-width:1350px){
	
	
		/*--- Maquetacion ---*/
	#contenedor{
	width:100%;
    
	}




.flotante {
	display: scroll;
	position: fixed;
	bottom: 0px;
	right: 10px;
	z-index: 999;
}



}


/******************************************/
/***    DISEÑO PARA PC           ****/
/******************************************/
@media only screen and (max-width:1280px){
	
	
		/*--- Maquetacion ---*/
	#contenedor{
	width:100%;
    
	}
	




.flotante {
	display: scroll;
	position: fixed;
	bottom: 0px;
	right: 10px;
	z-index: 999;
}

}

/******************************************/
/***    DISEÑO PARA PC           ****/
/******************************************/
@media only screen and (max-width:1200px){
	
	
		/*--- Maquetacion ---*/
	#contenedor{
	width:100%;
    
	}
	
	
.slider{

height:500px;

}

.flotante {
	display: scroll;
	position: fixed;
	bottom: 0px;
	right: 10px;
	z-index: 999;
}


}
/******************************************/
/***    DISEÑO PARA PC           ****/
/******************************************/
@media only screen and (max-width:1152px){
	
	
		/*--- Maquetacion ---*/
	#contenedor{
	width:100%;
    
	}




.flotante {
	display: scroll;
	position: fixed;
	bottom: 0px;
	right: 10px;
	z-index: 999;
   }


}

/******************************************/
/***    DISEÑO PARA PC           ****/
/******************************************/
@media only screen and (max-width:1024px){
	
	
		/*--- Maquetacion ---*/
	#contenedor{
	width:100%;
    
	}
	




.flotante {
	display: scroll;
	position: fixed;
	bottom: 0px;
	right: 10px;
	z-index: 999;
}


}

/******************************************/
/***    DISEÑO PARA PC           ****/
/******************************************/
@media only screen and (max-width:920px){
	
	
		/*--- Maquetacion ---*/
	#contenedor{
	width:100%;
    
	}
	


.slider{
        height:420px;
    }
	
 .banner img{
        height:320px;
        object-fit:cover;
        object-position:left center;
    }

.flotante {
	display: scroll;
	position: fixed;
	bottom: 0px;
	right: 10px;
	z-index: 999;
}
	
	/*--- BIOLAB ---*/
#cuerpo{
        display: flex;
        flex-direction: column;
    }

  
   
    .titulo1,
    .titulo2,
    .titulo3,
    .titulo4,
    .titulo5,
    .titulo6,
    .titulo7,
	.titulo8,
    .titulo9,
	.titulo11,
	.titulo12,
	.titulo13,
	.titulo14,
	.titulo15{
        width: 90%;
    }

    .titulo1 h1,
    .titulo2 h1,
    .titulo3 h1,
    .titulo4 h1,
    .titulo5 h1,
    .titulo6 h1,
    .titulo7 h1,
	.titulo8 h1,
    .titulo9 h1
	.titulo11 h1,
	.titulo12 h1,
	.titulo13 h1,
	.titulo14 h1,
	.titulo15 h1{
        font-size: 32px;
    }
	
	

	.ayud{
        width: 90%;
        margin: 30px 5%;
        padding: 20px;
    }

    .ayud p{
        font-size: 20px;
    }

    .ayud h4{
        font-size: 24px;
    }

    .contenedor-cnt{
        flex-direction: column;
    }

    
   
	

	
	
	
	
	
	
	/*--- PSICOLOGIA ---*/
	
	


	
	 .contenedor-tes{

        gap:25px;

    }

    .tes{

        width:45%;

        min-height:auto;

    }

    .titulo-tes{

        font-size:20px;

    }
	
	
	
	   

/******************************************/
/***    DISEÑO PARA TABLETAS           ****/
/******************************************/
@media only screen and (max-width:768px){
	
		/*--- Maquetacion ---*/
	 body{
        overflow-x:hidden;
    }

   
	#contenedor{
	width:100%;
	
	}
	


.slider{

height:320px;

}

.flotante {
	display: scroll;
	position: fixed;
	bottom: 0px;
	right: 10px;
	z-index: 999;
    }
	
  .contenedor-contacto{
        flex-direction: column;

        /* Márgenes laterales móviles */
        margin-left: 5%;
        margin-right: 5%;
    }

    
	
@media only screen and (max-width:650px){
    
		/*--- Maquetacion ---*/
	#contenedor{
	width:100%;
	
	}




.flotante {
	display: scroll;
	position: fixed;
	bottom: 15px;
	right: 10px;
	z-index: 999;
}

}

@media screen and (max-width: 576px){
	
	
	.slider{
        height:300px;
    }
	
	
	 .banner img{
        height:200px;
        object-fit:cover;
        object-position:left center;
    }
	
	/*--- BIOLAB ---*/

    .titulo1 h1,
    .titulo2 h1,
    .titulo3 h1,
    .titulo4 h1,
    .titulo5 h1,
    .titulo6 h1,
    .titulo7 h1,
	.titulo8 h1,
    .titulo9 h1,
	.titulo11 h1,
	.titulo12 h1,
	.titulo13 h1,
	.titulo14 h1,
	.titulo15 h1{
        font-size: 26px;
    }

   
	
	
	
	
	
	
	

	
	/*--- PSICOLOGIA ---*/
	
	
	
	
	
	.contenedor-tes{

        flex-direction:column;

        align-items:center;

    }

    .tes{

        width:90%;

        margin:15px 5%;

    }

    .titulo-tes{

        font-size:18px;

    }

	
	
	
	
}

@media only screen and (max-width:550px){
    
		/*--- Maquetacion ---*/
	#contenedor{
	width:100%;
	
	}

	
.flotante {
	display: scroll;
	position: fixed;
	bottom: 0px;
	right: 0px;
	z-index: 999;
}


	

}
@media only screen and (max-width:480px){
	/*--- Maquetacion ---*/
	#contenedor{
	width:100%;
	
	}
	



	
.flotante {
	display: scroll;
	position: fixed;
	bottom: 0px;
	right: 10px;
	z-index: 999;
   }

	
}

@media only screen and (max-width:450px){
	/*--- Maquetacion ---*/
	#contenedor{
	width:100%;
	
	}
	


	
.flotante {
	display: scroll;
	position: fixed;
	bottom: 0px;
	right: 10px;
	z-index: 999;
   }


}

	
@media only screen and (max-width:414px){
	
	/*--- Maquetacion ---*/
	#contenedor{
	width:100%;
	}
	
	
	
.flotante {
	display: scroll;
	position: fixed;
	bottom: 0px;
	right: 0px;
	z-index: 999;
}

	

}
@media only screen and (max-width:400px){
	
	/*--- Maquetacion ---*/
	#contenedor{
	width:100%;
	}
		

}


@media only screen and (max-width:375px){
	/*--- Maquetacion ---*/
	#contenedor{
	width:100%;
	
	}
	


.flotante {
	display: scroll;
	position: fixed;
	bottom: 15px;
	right: 10px;
	z-index: 999;
}
	

}

@media only screen and (max-width:360px){
	/*--- Maquetacion ---*/
	#contenedor{
	width:100%;
	
	}


.flotante {
	display: scroll;
	position: fixed;
	bottom: 15px;
	right: 10px;
	z-index: 999;
}


}

@media only screen and (max-width:344px){
	/*--- Maquetacion ---*/
	#contenedor{
	width:100%;
	
	}


.flotante {
	display: scroll;
	position: fixed;
	bottom: 15px;
	right: 10px;
	z-index: 999;
}
 
}
	


